/*Fonts*/

@font-face {
    font-family: 'orandabold';
    src: url('font-files/oranda-bold-webfont.woff2') format('woff2'),
         url('font-files/oranda-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orandabold_italic';
    src: url('font-files/oranda-bolditalic-webfont.woff2') format('woff2'),
         url('font-files/oranda-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oranda_condensedbold';
    src: url('font-files/orandacnd-bold-webfont.woff2') format('woff2'),
         url('font-files/orandacnd-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oranda_condensedregular';
    src: url('font-files/orandacnd-regular-webfont.woff2') format('woff2'),
         url('font-files/orandacnd-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orandaitalic';
    src: url('font-files/oranda-italic-webfont.woff2') format('woff2'),
         url('font-files/oranda-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orandalight';
    src: url('font-files/oranda-light-webfont.woff2') format('woff2'),
         url('font-files/oranda-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orandalight_italic';
    src: url('font-files/oranda-lightitalic-webfont.woff2') format('woff2'),
         url('font-files/oranda-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orandaregular';
    src: url('font-files/oranda-regular-webfont.woff2') format('woff2'),
         url('font-files/oranda-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oranda_webitalic';
    src: url('font-files/orandaweb-italic-webfont.woff2') format('woff2'),
         url('font-files/orandaweb-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oranda_webregular';
    src: url('font-files/orandaweb-regular-webfont.woff2') format('woff2'),
         url('font-files/orandaweb-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}